Unable to access foreverypart and mime extensions in dovecot-pigeonhole

Created:

2016-12-18 06:53:09 UTC

Modified:

2017-08-08 13:37:05 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Unable to access foreverypart and mime extensions in dovecot-pigeonhole

Applicable to:

  • Plesk 12.5 for Linux

Symptoms

Unable to gain access to the foreverypart and mime extensions.

Package plesk-dovecot-pigeonhole version 0.4.8 is installed on the server.

Cause

The package upgrade to version 0.4.16 is required.This is Plesk bug with id #PPPM-5247 that will be fixed in future product updates.

Resolution

There is no any workaround at the moment.

Have more questions? Submit a request
Please sign in to leave a comment.